[Install]
displayName=CyberSexWorlds

[Runtime]
noimpchange=1
instapop=1
nocreateaccount=1
WorldServer=worldserver://worlio.com:6650/
UpgradeServer=http://files.worlio.com/3DCDup/
ScriptServer=http://files.worlio.com/cgi-bin
Register=register.pl
ProductName=CyberSexWorlds
splashgif=adultsplash.gif
splashover=adultpleasewait.gif
splashxover=235
splashyover=229
avatardir=avatars/adult/
rtPanel=csw_rtpanel.gif
helpDirectory=help/adult
GAMMAICON=csw_icon.ico
defaultAd=csw_ad1.cmp
AboutLogo=csw_logo2.gif
InfoPage=adult/index.html
UniverseDatFile=universe/adult/universe.dat
UniverseBgFile=universe/adult/universe.jpg
actionFile=actions/adult/actions.dat
quitGif=csw_quit.gif
driveGif=csw_drive.gif
exploreGif= csw_umbutton.gif
friendsGif=csw_friends.gif
moreFriendsGif=csw_mfriends.gif
actionsTopGif=csw_acct.gif
actionsButtonGif=csw_actm.gif
actionsBottomGif=csw_actb.gif
changeAvDlg=csw_changeav.gif
moreInfoDlg=csw_moreinfo.gif
quitDlg=csw_dyrwtq.gif
teleportDlg=csw_hangon.gif
BundlePrefix=PornBundle
DefaultAvatar=avatar:joe.rwg
allowObscenities=1
uiBackgroundRed=0
uiBackgroundGreen=0
uiBackgroundBlue=0

[Packages]
Package0=csw3.exe
Args0=
Title0=CyberSexWorld [Recommended]
Uninstall0=
PackageIsWorld0=1
